.header{margin:6px auto 0 auto;padding:0 0 0 4px;width:976px;height:27px;text-align:left;}
.header select{float:right;color:#456CB1;border:1px solid #B3C4D4;margin:-18px 10px 0 0;}
.header a{margin:0 10px;color:#003564;text-decoration:none;}
.header img{vertical-align:text-bottom;}

#nav{margin:0 auto;padding-top:14px;width:978px;height:49px;text-align:left;border:1px solid #d7d7d7;}
#nav img{float:left;margin:-8px 15px 0 11px;}
#nav ul li{float:left;padding:0 4px;text-align:center;}
#nav a{margin-right:4px;color:#000;text-decoration:none;}
#nav li.one a{margin:0;}

/*===== sub nav =======*/
.sub_nav{margin:0 auto;width:980px;height:64px;text-align:left;background:url(pci/subbg.gif);}
.sub_nav img{float:left}
.sub_nav_c{float:left;margin:0;width:682px;height:64px;color:#9b0101;font-size:12px;font-weight:700;text-align:center;background:url(images/web_05.gif)}
.sub_nav_c ul li{width:682px;float:left}
.sub_nav_c a{margin:0 10px;color:#9b0101;font-size:12px;font-weight:700;text-decoration:none;line-height:32px;}
.sub_table{float:left;width:702px;height:64px;color:#9b0101;font-weight:700;text-align:left;font-weight:400;background:url(images/web_05.gif);}
.sub_table a{margin:0 11px;color:#9b0101;font-size:12px;font-weight:700;}
/*==== top nav ===*/
.top_nav{margin:0 auto;width:980px;height:45px;text-align:left;}
.top_nav a,.top_nav a:visited{margin:0 1px;color:#085FAE;text-decoration:none;}
.top_nav a:hovet{color:#FE6700;}
.top_nav img{vertical-align:middle;}
.top_nav td{padding:0 10px;}
.top_nav span a{color:#FF5301;}
.top_nav input{border:1px solid #EBE3F0;border-right:none;background:#fff;height:20px;vertical-align:middle;}
/*======= copyright========*/
.copyright{clear: both;margin: 5px auto;padding-top:20px;width: 980px;height: auto;color: #333;text-align:center;}

/*banner*/
.banner{clear:both;margin:6px auto;padding:4px 0 6px 0;width:980px;height:auto;}
.banner_r{margin-left:10px;width:185px;height:70px;border:1px solid #D7D7D7;padding:10px 0 0 15px;text-align:left;}
.banner_r ul li{float:left;}
.banner a{color:#166792;font-weight:bold;}
.banner1{margin:6px auto;width:982px;}
.banner1 img{float:left;margin:0 1px;}